Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 09:51:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sarah ragab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah ragab Bot:  Hi Sarah Ragab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6323104726 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0598452020            01:41 PM, 10th Jul                   mayar                   Hi Sarah  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:42 PM, 10th Jul                     sarah ragab                    Hi dear           01:42 PM, 10th Jul                     sarah ragab                    My order is delayed so much and I am leaving ksa for. A vacation within 2 days           01:43 PM, 10th Jul                     sarah ragab                    S           01:43 PM, 10th Jul                     sarah ragab                    The order is placed since 26/6           01:43 PM, 10th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           01:44 PM, 10th Jul                     sarah ragab                    I recieve a mail of ascelation daily but nothing done           01:44 PM, 10th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:45 PM, 10th Jul                   mayar                   Is there anything else i can help you with?            01:45 PM, 10th Jul                     sarah ragab                    I am already waiting your response 2 weeks ago           01:46 PM, 10th Jul                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:47 PM, 10th Jul                   mayar                   Is there anything else i can help you with?           01:48 PM, 10th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2837227